/**
 * @name
 *全局配置文件 
 * 
 */


let baseURL = "https://" + window.location.host;
let env = 'dev'
if (window.location.protocol != "https:") {
	env = "dev";
	baseURL = 'https://fpdev.xiaopay.net'
}
if (window.location.host == 'fpdev.xiaopay.net') {
	env = "dev";
	baseURL = 'https://fpdev.xiaopay.net'
}
if (window.location.host == 'uat.xiaopay.net') {
	env = "test";
	baseURL = 'https://uat.xiaopay.net'
}
if (window.location.host == 'pay.xiaopay.net') {
	env = "product";
	baseURL = 'https://pay.xiaopay.net'
}
const json = {
	env,
	baseURL
}
export default json;